.new-body{
    background-color: #F4F4F4;
    background-image: url('../img/news/new-body.png');
    padding: 128px 0;
     background-size: 100% 100%;
background-repeat: no-repeat;
}
.new-list{
    width: 1200px;
    margin: 0 auto 20px auto;
}
.new-title{
   width: 1200px;
    margin: 0 auto; 
}
.new-title-text{
    font-size: 44px;
    color: #222;
    font-weight: 600;
    margin-bottom: 30px;
}
.new-title-tip{
    color: #222222;
  font-size: 16px;
  line-height: 200%;   
    margin-bottom: 64px;

}
.new-item{
    background-color: #fff;
    display: flex;
    margin-bottom: 32px;
    padding: 24px;
    cursor: pointer;
}
.new-item:hover{
     background-color: #194AC3;
     color: #fff;
}
.new-item:hover .date-yesa{
     color: #fff;
}
.new-item:hover .new-item-right-tip{
     color: #fff;
}
.left-date-style{
    flex: 0 0 60px;
    margin-right: 32px;
    display: flex;
    align-items: center;
    justify-content: center;

}
.date-day{
    font-size: 32px;
    font-weight: bold;
    line-height: 150%;
    text-align: center;
}
.date-yesa{
    color: #666;
    font-size: 14px;
    line-height: 150%;
    text-align: center;


}
.new-item-left{
    flex: 0 0 340px;
    margin-right: 24px;
}
.new-item-left img{
    width: 340px;
    height: 200px;
    display: block;
}
.new-item-right{
    padding-top: 5px;
    position: relative;
}
.new-item-right-title{
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 5px;
    line-height: 200%;
}
.new-item-right-tip{
    font-size: 16px;
    color: #666;

}
.new-item-right-time{
    position: absolute;
    bottom: 5px;
    font-size: 16px;
    color: #666;
}
.page-body{
    width: 1200px;
    margin: 10px auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-list{
    display: flex;
}
.page-num-list{
    display: flex;
    margin: 0 24px;
}
.page-left{
    cursor: pointer;
}
.num-item{
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    font-size: 14px;
    cursor: pointer;
    margin: 0 8px;
    border-radius: 5px;
}
.itemActive{
    background-color: #194AC3;
    color: #fff;
}